GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
GDALTriFacet Struct Reference

Triangle fact. More...

`#include <gdal_alg.h>`

## Public Attributes
int | anVertexIdx [3]
| index to the padfX/padfY arrays
int | anNeighborIdx [3]
| index to GDALDelaunayTriangulation.pasFacets, or -1

## Detailed Description

Triangle fact.

The documentation for this struct was generated from the following file:

- gdal_alg.h

Generated for GDAL by 1.8.9.1.